package com.allinpay.demo.trx.filedownload;

import java.io.Serializable;

/**
 * @Description
 * @Author meixf@allinpay.com
 * @Date 2024年11月13日
 **/
public class DOWNURL implements Serializable{

    /**
     * 
     */
    private static final long serialVersionUID = 1L;
    
    private String RET_CODE;//成功0000 生成中2008 ,假如返回2008,请五分钟后重试
    private String URL;//
    private String KEY;//zip加密密码
    
    public String getRET_CODE() {
        return RET_CODE;
    }
    public void setRET_CODE(String rET_CODE) {
        RET_CODE = rET_CODE;
    }
    public String getURL() {
        return URL;
    }
    public void setURL(String uRL) {
        URL = uRL;
    }
    public String getKEY() {
        return KEY;
    }
    public void setKEY(String kEY) {
        KEY = kEY;
    }

}
